.Login-form-stye{
    background-color: #FFFF;
    width: 500px;
    height: 500px;
    border-radius: 20px;
    display: block;
    justify-content: center;
    align-items: center;
    font-family: phetsarath ot;
    
     
}

.Login-form-stye > button{
    margin-top: 30px;
    background-color: red !important;
    width: 200px;
    font-size: large;
    color: aliceblue !important;
}
 
.form-Input{
      width: 300px;
}
.Login-form-stye button{
    font-family:  phetsarath ot !important ;
 
}
.form-Input > a {
    color: red;
    float: right;
}
.form-Input > h4{
    color: red;
    font-size: 20px;
 }
 